/*
@font-face {
    font-family:'OpenSans-CondensedLight';
    src: url('../external/fonts/OpenSans-CondensedLight_gdi.eot');
    src: url('../external/fonts/OpenSans-CondensedLight_gdi.eot?#iefix') format('embedded-opentype'),
        url('../external/fonts/OpenSans-CondensedLight_gdi.woff') format('woff'),
        url('../external/fonts/OpenSans-CondensedLight_gdi.ttf') format('truetype'),
        url('../external/fonts/OpenSans-CondensedLight_gdi.svg#OpenSans-CondensedLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: condensed;
    unicode-range: U+0020-25CA;
}
@font-face {
    font-family:'open_sanssemibold';
    src: url('../external/fonts/OpenSans-Semibold_gdi.eot');
    src: url('../external/fonts/OpenSans-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../external/fonts/OpenSans-Semibold_gdi.woff') format('woff'),
        url('../external/fonts/OpenSans-Semibold_gdi.ttf') format('truetype'),
        url('../external/fonts/OpenSans-Semibold_gdi.svg#OpenSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}
@font-face {
    font-family:'open_sansregular';
    src: url('../external/fonts/OpenSans_gdi.eot');
    src: url('../external/fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
        url('../external/fonts/OpenSans_gdi.woff') format('woff'),
        url('../external/fonts/OpenSans_gdi.ttf') format('truetype'),
        url('../external/fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}
@font-face {
    font-family:'open_sanscondensed_light';
    src: url('../external/fonts/OpenSans-Light_gdi.eot');
    src: url('../external/fonts/OpenSans-Light_gdi.eot?#iefix') format('embedded-opentype'),
        url('../external/fonts/OpenSans-Light_gdi.woff') format('woff'),
        url('../external/fonts/OpenSans-Light_gdi.ttf') format('truetype'),
        url('../external/fonts/OpenSans-Light_gdi.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}
@font-face {
    font-family:'open_sansbold';
    src: url('../external/fonts/OpenSans-Bold_gdi.eot');
    src: url('../external/fonts/OpenSans-Bold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../external/fonts/OpenSans-Bold_gdi.woff') format('woff'),
        url('../external/fonts/OpenSans-Bold_gdi.ttf') format('truetype'),
        url('../external/fonts/OpenSans-Bold_gdi.svg#OpenSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}
//@font-face {
//    font-family: 'open_sanscondensed_light';
//    src: url('../external/fonts/OpenSans-CondLight-webfont.eot');
//    src: url('../external/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
//    url('../external/fonts/OpenSans-CondLight-webfont.woff') format('woff'),
//    url('../external/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
//    url('../external/fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
//    font-weight: 300;
//    font-style: normal;
//}
//
//@font-face {
//    font-family: 'open_sanssemibold';
//    src: url('../external/fonts/OpenSans-Semibold-webfont.eot');
//    src: url('../external/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
//    url('../external/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
//    url('../external/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
//    url('../external/fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
//    font-weight: 700;
//    font-style: normal;
//
//}
//
//@font-face {
//    font-family: 'open_sansregular';
//    src: url('../external/fonts/OpenSans-Regular-webfont.eot');
//    src: url('../external/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
//    url('../external/fonts/OpenSans-Regular-webfont.woff') format('woff'),
//    url('../external/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
//    url('../external/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
//    font-weight: normal;
//    font-style: normal;
//
//}
//
//@font-face {
//    font-family: 'open_sanslight';
//    src: url('../external/fonts/OpenSans-Light-webfont.eot');
//    src: url('../external/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
//    url('../external/fonts/OpenSans-Light-webfont.woff') format('woff'),
//    url('../external/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
//    url('../external/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
//    font-weight: 300;
//    font-style: normal;
//
//}
//
//@font-face {
//    font-family: 'open_sansbold';
//    src: url('../external/fonts/OpenSans-Bold-webfont.eot');
//    src: url('../external/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
//    url('../external/fonts/OpenSans-Bold-webfont.woff') format('woff'),
//    url('../external/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
//    url('../external/fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
//    font-weight: 600;
//    font-style: normal;
//
//}

body>.wrapper{
    overflow-x: hidden;
}
.nav-primary>ul > li:last-child ul.sub-nav {
    left: auto;
    right: 0;
}
.answers .list-clean{
    display:none;
}
.answers .list-clean.selected{
    display:block;
}
.question .show_result{
    display: block;
    text-align: center;
}
.form--contact img {
    max-width: 170px;
}
.question .question__control .btn,
.form--contact .btn
{
    border:none;
}
.hint:after{
    content: "";
    position: absolute;
    top: 0px;
    right: -20px;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-left: 5px;
    background: url("../images/icons/info.svg") no-repeat 50% 50%;
}
.hint_parent{
    position: relative;
}
.calculator .hint_parent .tooltip img{
    max-width: none;
}
.calculator .hint_parent .tooltip {
    position: absolute;
    top: -2px;
    margin-left: 5px;
    !*right: -14px;*!
}
.calculator-result{
    display: none;
}
.sidebar .box{
    !*min-height: 206px;*!
    overflow: visible;
}
.deposit .deposite__interest{
    padding-left: 80px!important;
}
.form__input_block textarea{
    padding: 4px 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 5px;
    border: 1px solid #dbdfe8;
    box-shadow: none;
    font-size: 13px;
    color: #999999;
    width: 100%;
    min-height: 80px;
    resize: none;
}
.form__input_block input.btn{
    margin-top: 33px;
}
.form__input_block .inputtext{
    width: 100%;
    margin-bottom: 5px;
    padding: 4px 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdfe8;
    box-shadow: none;
    font-size: 13px;
    color: #999999;
}
.form__input_block{
    position: relative;
}
.insurance .form__input-number{
    max-width: 100%;
    width: 100%;
}
.swiper-button-disabled{
    display: none;
}
.calculator--auto .swiper-button-disabled{
    display: block;
}
!*form.calculator{*!
!*display: none;*!
!*}*!
@media (max-width: 767px){
    .page-controls .last{
        display: none;
    }
}


!*Nav visibility fix*!
.list-clean{
    overflow: visible;
}

.nav-primary{
    z-index: 100;
}

ul.pagination{
    overflow: visible;
}

!* Department section*!
div#map_filter{
    padding-top: 20px;
    padding-bottom: 0;
}

form#title_search thead td,
form#title_search tbody td{
    padding-bottom: 20px;
    padding-right: 5px;
}

form.atm_search_form .search_parameters.active::before{
    line-height: 18px;
}

form.atm_search_form .checkbox_list{
    margin-top: 1px;
}

form.atm_search_form input[type="checkbox"] + label::before{
    margin-top: 2px;
}

form.atm_search_form .filter_input input{
    width: 100%;
}

form#title_search tfoot td{
    padding-top: 0;
}

form.atm_search_form #lime_search{
    margin-bottom: 10px;
}

form.atm_search_form .checkbox_list.worktime_filter ul{
    right: 0;
}

div.checkbox_list label:after{
    display: none;
}

div.checkbox_list fieldset{
    padding: 0;
    border: none;
}

div.checkbox_list span{
    display: block;
    margin: 10px 0;
}

div.checkbox_list.worktime_filter .range_slider .ui-slider .ui-slider-handle{
    border-radius: 2px;
    box-shadow: none;
}

div.checkbox_list.worktime_filter .range_slider .ui-slider .ui-slider-handle:before{
    display: none;
}

div.checkbox_list.worktime_filter .range_slider .range_min{
    float: left;
    margin-top: 10px;
}

div.checkbox_list.worktime_filter .range_slider .range_max{
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}

div.checkbox_list.worktime_filter ul a{
    display: inline-block;
    float: right;
    margin-top: 15px;
    margin-right: 20px;
}

.tabs_container_atm.ui-widget-content{
    border: none;
    padding: 0;
}

.ui-tabs{
    background: none;
}
.branch_block a{
    color: #01775F;
}
.paggination{
    text-align:center;
}
.tabs_container_atm .tabs_content .ui-tabs-panel{
    position: relative;
    margin-top: 20px;
    padding: 2px 0 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 130px;
    height: 2px;
    background-color: #1a1a1a;
}

.tabs_container_atm .tabs_content .ui-tabs-panel > ul{
    display: none;
}

.tabs_container_atm .ui-tabs-nav{
    background: none;
    border: none;
    padding: 0;
}

.tabs_container_atm.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
    position: relative;
    padding: 2px 0 2px 50px;
    color: #a4a4a4;
    font-size: 13px;
    margin-right: 40px;
}

.tabs_container_atm.ui-tabs .ui-tabs-nav .ui-tabs-anchor:before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50px;
    right: 0;
    height: 1px;
    border-bottom: 1px dotted #a4a4a4;
}

.tabs_container_atm .ui-state-default,
.tabs_container_atm .ui-widget-content .ui-state-default,
.tabs_container_atm .ui-widget-header .ui-state-default{
    background: none;
    border: none;
}

.tabs_container_atm .ui-state-default:before,
.tabs_container_atm .ui-widget-content .ui-state-default:before,
.tabs_container_atm .ui-widget-header .ui-state-default:before{
    display: none;

}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{
    color: #1a1a1a;
    border-color: #1a1a1a;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor:before,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor:before,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor:before{
    display: none;
}

!* *** Department table *!
.table_atm{
    width: 100%;
}

.table_atm thead{
    background-color: #f1f1f1;
}

.table_atm thead td{
    padding: 5px 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #1c1c1c;
    font-style: 600;
}

.table_atm thead td:first-child{
    padding-left: 20px;
}

.table_atm thead .hidden-mobile{
    width: 120px;
}

.table_atm thead .for-mobile + .hidden-mobile{
    width: 170px;
}

.table_atm tbody{

}

.table_atm tbody tr{
    border-bottom: 1px solid #cccccc;
}

.table_atm tbody tr:last-child{
    border: none;
}

.table_atm tbody td{
    padding: 18px 2px 16px;
    font-size: 12px;
    color: #666666;
}

.table_atm tbody td:first-child{
    padding-left: 20px;
}

.table_atm tbody td a{
    color: #3d7b70;
}

.table_atm tbody td a.phonenum{
    color: #333333;
    text-decoration: none;
}

.tabs-slider .swiper-slide a{
    color: #277466;
}

.atm_legend span{
    margin: 5px;
}
.print a {
    background: url('../images/print.png');
    background-repeat: no-repeat;
    background-position: 0 13px;
    font-family: "Open Sans", sans-serif;
    color: #666666;
    font-size: 13px;
    font-weight: 300;
    line-height: 40px;
    text-decoration: underline;
    padding-left: 25px;
    text-align: left;
    float:right;
}
.tabs_container_atm ul li {
    background-repeat: no-repeat !important;
    background-position: 15px 0 !important;
}

.premium {
    background-image: url('../images/map/tabs/premium.png') !important;
}

.ukrsib {
    background-image: url('../images/map/tabs/ukrsib.png') !important;
}

.atms {
    background: url('../images/map/tabs/atms.png') !important;
}
.exclusive {
    background: url(../images/map/tabs/exclusive.png) !important;
}
.euronet {
    background: url('../images/map/tabs/euronet.png') !important;
}

.atm_icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
    margin-left: 3px;
}

.atm_icon.icon1 {
    background: url('../images/isprite.png') no-repeat -12px -2px;
    width: 22px;
    height: 12px;
}

.atm_icon.icon2 {
    background: url('../images/isprite.png') no-repeat -68px -2px;
    width: 22px;
    height: 14px;
}

.atm_icon.icon3 {
    background: url('../images/isprite.png') no-repeat -44px 0;
    width: 14px;
    height: 16px;
}
.atm_icon.icon4 {
    background: url('../images/isprite.png') no-repeat -12px -30px;
    width: 11px;
    height: 17px;
}
.atm_icon.icon5 {
    background: url('../images/isprite.png') no-repeat -30px -31px;
    width: 22px;
    height: 15px;
}
.atm_icon.icon6 {
    background: url('../images/isprite.png') no-repeat -59px -31px;
    width: 22px;
    height: 15px;
}
.columns.get_plus{
    min-height: 105px;
}

.branch_detail h1{
    font-size: 24px;
    font-family: 'open_sanscondensed_light';
}

.branch_block_right.bankomat1{
    background-image: url('../images/bankom1.png');
}

.branch_block_right.bankomat2{
    background-image: url('../images/bankom2.png');
}

.branch_block_right_title a,
.branch_block_title a{
    color: #333;
}

!* Tablet *!
@media (min-width: 768px) and (max-width: 992px) {
    div.map_legend div{
        margin-right: 5px;
    }

    .atm_search_form .quick_search,
    .quick_search_city{
        display: none;
    }

    form#title_search tfoot td:first-child{
        width: 250px;
    }

    .atm_search_form button#lime_search{
        margin-left: 4px;
        padding: 0px 0px 0px 20px;
    }

    div.checkbox_list span{
        top: -3px;
        position: relative;
        white-space: nowrap;
    }
}

!* Mobile *!
@media (max-width: 992px) {

    !*changes 15.12.2015*!
    #title_search tfoot td{
        display: inline-block;
        vertical-align: top;
    }
    .last_list .checkbox_list ul {
        text-align: left;
    }
    .checkbox_list ul{
        top: 69px!important;
    }
    .checkbox_list ul li{
        display: inline-block !important;
        width: 50%;
        float: left;
        position: relative;
    }
    .checkbox_list.worktime_filter ul{
        top: 38px!important;
    }
    .checkbox_list.worktime_filter .clock {
        position: relative;
    }
    .checkbox_list.worktime_filter{
        margin-top: -11px!important;
    }
    .checkbox_list.worktime_filter .clock::after{
        content: "";
        display: inline-block;
        height: 21px;
        left: -30px !important;
        margin-top: -9px;
        position: absolute;
        top: 53% !important;
        width: 20px;
    }


    .checkbox_list.worktime_filter{
        position: static !important;
    }
    .checkbox_list {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        padding-left: 30px !important;
        padding-right: 5px !important;
        position: static !important;
    }
    .atm_time .checkbox_list ul li, .atm_time .checkbox_list ul{
        width: 100%!important;
        box-sizing: border-box;
    }
    .checkbox_list.worktime_filter ul .ui-slider{
        width: 100%;
    }
    .quick_search,
    .quick_search_city,
    .quick_search_city{
        display: none!important;
    }
    .last_list .checkbox_list ul {
        min-width: 100% !important;
    }
    div .branch_right_blocks{
        float:none!important;
        border-left: 0;
    }
    #title_search table thead tr td {
        display: inline-block;
        vertical-align: top;
        width: auto;
    }
    .atm_search_form{
        padding: 0 7px;
    }
    .roll_ruling {
        display: block !important;
    }
    .filter_input {
        width: 100% !important;
        display: block;
    }
    .atm_search_form table tr {
        position: relative;
        display:block;
    }
    .checkbox_list > label{
        margin-left: 0!important;
    }
    .text_right {
        text-align: right;
    }
    .checkbox_list {
        padding: 5px 5px 5px 30px !important;
        position: static !important;
    }

    .table_atm tbody td{
        padding: 18px 15px 16px;
    }
    .text_right.last_list {
        width: 47%;
        overflow: hidden;
        white-space: nowrap;
    }
}
#comp_59c5ce38d2057b8fe858cddf0360b7be{
    overflow-x: scroll;
}

@media (max-width: 467px) {
    .checkbox_list.worktime_filter ul{
        top: 78px!important;
    }
}
.feature .feature__title{
    font-family:'OpenSans-CondensedLight';
}
.feature .feature__link{
    font-family:'OpenSans-CondensedLight';
}

.form--date .select--default + .heapBox{
    display: inline-block;
    margin-bottom: 0;
    text-align: left;
}

.form--date .heapBox .holder{
    min-width: 100px;
}
!* tooltip responsive fix *!
@media (max-width: 767px) {
    .tooltip .tooltip__message {
        left: auto;
        right: 0;
        -webkit-transform: translate(10%, 0);
        -ms-transform: translate(10%, 0);
        transform: translate(10%, 0);
    }

    .tooltip .tooltip__message:before{
        left: auto;
        right: 20px;
        -webkit-transform: translate(0%, 0);
        -ms-transform: translate(0%, 0);
        transform: translate(0%, 0);
    }

    .tooltip .tooltip__message:after{
        left: auto;
        right: 21px;
        -webkit-transform: translate(0%, 0);
        -ms-transform: translate(0%, 0);
        transform: translate(0%, 0);
    }
}

input[type="button"], input.btn{
    border: none
}

ol>li>ul {
    padding-left: 30px;
}
.calculator-container{
    display: none;
}


.product__content.no_margin_left{
    margin-left: 0;
}


.deposite__head h3{
    font-weight: 300;
    min-height: 48px;
}

.deposit .deposite__label:before {
    content: none!important;
}
.deposit .deposite__label{
    color:#00866E;
}

.deposit .deposite__interest .deposite__value {
    font-size: 28px!important;
}

.deposit .deposite__demention {
    font-size: 20px;
    margin-left: 5px;
}
.deposite__demention.to{
    display: inline-block;
    font-size: 16px;
    padding-right: 5px;
}
.deposite__interest.terms .deposite__label,
.deposite__interest.terms .deposite__demention,
.deposite__interest.terms .deposite__value,
.deposit .deposite__number .deposite__label
{
    color:#666666;
}
.deposite__interest.terms .deposite__value
{
    font-size: 22px!important;
}
.deposit .deposite__interest.terms span.deposite__demention.to {
    font-size: 14px;
}
.deposit .deposite__interest.terms {
    padding-left: 60px!important;
}

.deposit .deposite__number {
    padding-left: 90px;
}
.mt40{
    margin-top: 40px;
}

.ua .nav-global > ul > li > a{
    padding: 10px 5px 10px!important;
}
.ua .nav-global > ul > li{
    vertical-align: middle;
}
.nav-global > ul > li > a:hover:before, .nav-global .link-current:before{
    bottom: 3px!important;
}
.sidebar .link--map{
    background: url("../images/components/map-label-menu.png") no-repeat 0 50%;
}
.clear{
    clear: both;
}
.partner__media .icon img{
    width: 40px;
    height: auto;
}

.filter fieldset.cat_block{
    position: relative;
}
.filter fieldset.cat_block .handler {
    position: absolute;
    top: 8px;
    right: 100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 5.5px 0 5.5px;
    border-color: #139966 transparent transparent transparent;
}
.filter .cat_title{
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    font-size: 13px;
    font-weight: 600;
    border: none;
    box-shadow: none;
    color: #333333;
    background: transparent;
    max-width: 100%;
    margin-bottom: 28px;
    cursor: pointer;
}
.filter .cat_title:before {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #333333;
}
form.form.filter .cat_list label{
    float: none;
    margin-bottom: 10px;
    max-width: 100%;
}
.filter .cat_list{
    display: none;
    position: absolute;
    height: 200px;
    overflow: scroll;
    background-color: grey;
    z-index: 100;
    top: 20px;
    left: 0;
    z-index: 20;
    width: 100%;
    margin: 0 -2px;
    background: #EDEDED;
    padding: 5px 10px;
}

.link--map-sm{
    background-size: contain;
}
#heapbox_region_city .heap ul,
#heapbox_region .heap ul{
    height:200px;
    overflow: scroll;
}


.table.table--promo td.table-center a:hover{
    text-decoration: underline;
}
.table.table--promo td.table-center a {
    font-size: 13px;
    color: #666666;
    text-decoration: none;
}

.tabs_container_atm li{
    outline:none;
}

.text-media a:hover,
.tabs-content a:hover{
    text-decoration: underline;
}
.text-media a.btn,
.tabs-content a.btn{
    color: #fff;
    font-weight: 600;
}
.text-media a,
.tabs-content a{
    color: #00866b;
    text-decoration: none;
    font-weight: 800;
}
.text-media {
    color: #666666;
}

.sidebar--static .link.link--map{
    color:#666666;
}
form.filter .heapBox .holder{
    font-weight: normal;
}
.form--contact .large-6.columns {
    !*min-height: 65px;*!
}
.td__phone{
    text-align: center!important;
}
.questions+.heapBox .holder{
    font-weight: 300;
}
.calculator.insurance{
    padding-top: 33px;
}*/

.under-text span{
    font-size: 12px
}
i.under-text.red span {
    color: red;
}
.interest_1{
    white-space: nowrap;
}
.deposit-list__view2.result .col-lg-4 {
    height: 340px;
}

.deposit-list__view2.result .deposit-list__element{
    min-height: 325px;
}

.row-margin-top{
    margin-top: 10px !important;
}
.kiosk-bankomat{
    width : 100% !important;
}
.mainForm p {
    margin: 0 0 20px 0;
    min-height: 0;
    color: #333;
    font-family: "pnregular","Arial",sans-serif;
    font-size: 18px;
}
.mainForm .errortext {
    font-size: 13px;
}
.mainForm .tooltip{
    position: static;
    opacity: 1;
    margin-bottom: 8px;
}
.mainForm .tooltip span{
    font-size: 11px;
    color: #7a7a7a;
}
.mainForm > div.mainForm__description{
    width: 100%;
}
.mainForm > div.fields{
    width: 60%;
    margin: 0 auto;
}

.mainForm label.calc__checkbox{
    margin-top: 8px;
    margin-bottom: 18px;
}
.mainForm fieldset.form__input_block{
    margin-bottom: 18px;
}
.mainForm .mdl__captcha-input{
    margin-top: 18px;
}
.mainForm .mdl__btn-wrapper.premium{
    text-align: right;
    margin-top: 57px;
}
.mainForm .mdl__btn-wrapper.premium .page-btn{
    float:right;
}
.nomargin{
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.shortinfo__fullinfo .fullinfo__text *{
    color: #fff;
}